[VIM] PhotoPost PHP SQL Injection Vulnerability

George A. Theall theall at tenable.com
Tue Aug 3 13:15:18 CDT 2010

On Aug 3, 2010, at 2:05 PM, rkeith wrote:

> Thanks George.
> These look to affect two different applications. PhotoPost PHP, and  
> PhotoPost Classifieds. Possibly shared code, but leaving BID 41916  
> as is for now.

Sorry, I meant BID 9994 from 2004.

theall at tenablesecurity.com

More information about the VIM mailing list